/*
	Theme Name: Appic Child
	Theme URI: http://themeforest.net/user/olechka/portfolio
	Description: Appic Child is a fully responsive business & technology WordPress theme
	Template: appic
	Version: 1.0
*/
.home .section-title > span {
    color: #ee3223;
}
.home .camera_pag_ul li {
    background: url("/wp-content/uploads/2015/02/right-button.png") no-repeat scroll 10px 10px rgba(0, 0, 0, 0);
}
.link-arrow {
    background: url("/wp-content/uploads/2015/02/services-arrow.png") no-repeat scroll rgba(0, 0, 0, 0);
}
.link-button {
    color: #ee3223;
}
.link-button:hover {
    background-color: #ee3223;
    color: #fff;
}
.universe-wrap {
    background: url("/wp-content/uploads/2015/02/universe-back.png") no-repeat scroll center 0 rgba(0, 0, 0, 0);
    height: 172px;
}
.pattern-wrap {
    background: none repeat scroll 0 0 rgba(0, 0, 0, 0);
}
.ch-second-grid li:first-child {
    margin: 20px 0 0;
}
.ch-second-grid li {
    margin: 20px 0 0 102px;
}
.ch-second-grid li {
    margin: 20px 0 0 102px;
}
.universe .section-title {
    color: #fff;
    padding-top: 64px;
}
.universe .section-title > span {
    color: #fff;
}
.universe .section-title {
    background: url("/wp-content/uploads/2015/02/logo-alb.png") no-repeat scroll 0 0 rgba(0, 0, 0, 0);
    margin-top: 35px;
    padding-top: 20px;
}
.horizontal-grey-lines {
    background: url("/wp-content/uploads/2015/02/lines.png") repeat-x scroll 0 0 rgba(0, 0, 0, 0);
}
.ch-second-item {
    background: none repeat scroll 0 0 rgba(5, 31, 68, 1);
    border: 3px solid #052b57;
    box-shadow: 0 0 0 10px rgba(37, 61, 92, 0.8);
}
.ch-second-info h4, .ch-second-item h4 {
    color: #fff;
}
.home .article-title > span {
    color: #ee3223 !important;
}
.posts .date {
    margin: 9px 0 19px;
}
.posts h3 {
    margin-left: 0px;
}
.footer-widget-wrap .footer-widget .span3:nth-child(3) {
    display: none;
}
.footer-widget-wrap .footer-widget .span3:last-child {
    width: 570px !important;
}
.footer-widget div.wpcf7 {
    margin: 0 !important;
}
.footer-menu {
    list-style: outside none none;
    margin: 0;
}
.footer-menu-item {
    line-height: 30px;
}
.footer-menu-item > a {
    color: #606874;
}
.footer-par {
    color: #606874;
    margin-top: 20px;
}
.widget_news_widgets_appic .widget-news-phone, .widget_news_widgets_appic .widget-news-email, .widget_news_widgets_appic .widget-news-address {
    background: none repeat scroll 0 0 rgba(0, 0, 0, 0);
    padding: 2px 0 0;
}
.widget-news-email > a {
    color: #fff;
}
.widget_news_widgets_appic .widget-news-phone:before {
    color: #8b98b2;
    content: "";
    font-family: fontawesome;
    font-size: 13px;
    padding-right: 10px;
}
.widget_news_widgets_appic .widget-news-email:before {
    color: #8b98b2;
    content: "";
    font-family: fontawesome;
    font-size: 13px;
    padding-right: 10px;
}
.widget_news_widgets_appic .widget-news-address:before {
    color: #8b98b2;
    content: "";
    font-family: fontawesome;
    font-size: 13px;
    padding-right: 10px;
}
.footer-icon {
    background: none repeat scroll 0 0 rgba(0, 0, 0, 0);
    color: #a0adc8;
    font-size: 20px;
    text-align: center;
}
.footer-icon:hover {
    background: none repeat scroll 0 0 rgba(0, 0, 0, 0);
}
.facebook-icon.footer-icon:before {
    content: "";
    font-family: fontawesome;
}
.twitter-icon.footer-icon:before {
    content: "";
    font-family: fontawesome;
}
.linkedin-icon.footer-icon:before {
    content: "";
    font-family: fontawesome;
}
.pinterest-icon.footer-icon:before {
    content: "";
    font-family: fontawesome;
}
.google-icon.footer-icon {
    content: "";
    font-family: fontawesome;
}
.google-icon.footer-icon:before {
    content: "";
    font-family: fontawesome;
}
.youtube-icon.footer-icon:before {
    content: "";
    font-family: fontawesome;
}
.social > li > a {
    height: 20px;
    width: 20px;
}
input::-moz-placeholder, textarea::-moz-placeholder {
    color: #606874;
    opacity: 1;
}
.page-content {
    padding: 0;
}
.promobox-wrap {
    display: none;
    margin: 0 !important;
    position: relative;
    top: -10px;
    z-index: 4000;
}
.post-1177 .image-capture {
    padding: 21px 24px 21px 19px !important;
}
.promobox {
    background-color: #deded4;
    background-image: none;
}
.grey-lines {
    margin: 0 0 10px !important;
}
.top-scroll {
    display: none !important;
}
.posts-arrow {
    background: url("/wp-content/uploads/2015/02/services-arrow.png") no-repeat scroll 0 0 rgba(0, 0, 0, 0);
}
.posts-arrow:hover {
    background: url("/wp-content/uploads/2015/02/services-arrow.png") no-repeat scroll 0 0 rgba(0, 0, 0, 0);
}
.posts .light-grey-text {
    color: #212d45;
}
.page-id-632 .section-title {
    color: #2b3989;
}
.page-id-632 .section-title .blue-text {
    color: #ee3223;
}

.get-in-touch .widget-news-phone {
    background: url("/wp-content/uploads/2015/02/contact-phone.png") no-repeat scroll 0 0 rgba(0, 0, 0, 0);
}
.get-in-touch .widget-news-email {
    background: url("/wp-content/uploads/2015/02/contact-email.png") no-repeat scroll 0 0 rgba(0, 0, 0, 0);
}
.get-in-touch .widget-news-address {
    background: url("/wp-content/uploads/2015/02/contact-home.png") no-repeat scroll 0 0 rgba(0, 0, 0, 0);
}
.page-id-632 .get-in-touch address > * {
    color: #212c43;
    display: block;
    font-size: 14px;
    font-weight: normal;
    margin: 15px 0 0;
}
.page-id-632 .white-wrap.container.page-content {
    padding: 50px 0;
}
.bx-controls-direction .bx-next {
    background: url("/wp-content/uploads/2015/02/next.png") no-repeat scroll 0 0 rgba(0, 0, 0, 0);
}
.bx-controls-direction .bx-prev {
    background: url("/wp-content/uploads/2015/02/previous.png") no-repeat scroll 0 0 rgba(0, 0, 0, 0);
}
.bx-controls-direction .bx-next:hover {
    background-position: 0;
    background: url("/wp-content/uploads/2015/02/next.png") no-repeat scroll 0 0 rgba(0, 0, 0, 0);
}
.bx-controls-direction .bx-prev:hover {
    background-position: 0;
    background: url("/wp-content/uploads/2015/02/previous.png") no-repeat scroll 0 0 rgba(0, 0, 0, 0);
}
.btn-info {
    background-color: #ea574b;
    border: 1px solid #ea574b;
}
.btn-info:hover, .btn-info:focus, .btn-info:active, .btn-info.active, .btn-info.disabled, .btn-info[disabled] {
    background-color: #ee3223;
    border: 1px solid #ee3223;
}
.archive .aside-wrap {
    margin: 145px 0 0 40px;
}
.archive .link-icon-arrow {
    background: url("/wp-content/uploads/2015/02/services-arrow.png") no-repeat scroll 0 0 rgba(0, 0, 0, 0);
}
.search-wrap .submit-button, .searchform #searchsubmit {
    background: url("/wp-content/uploads/2015/02/search-icon.png") no-repeat scroll 0 0 rgba(0, 0, 0, 0);
}
.search-wrap .submit-button:hover, .searchform #searchsubmit:hover {
    background: url("/wp-content/uploads/2015/02/search-icon.png") no-repeat scroll 0 0 rgba(0, 0, 0, 0);
}
.term-28 .term-description > p:first-child {
    color: #212c43;
    font-size: 30px;
    font-weight: 600;
    padding-bottom: 20px;
}
.term-28 .section-title.templ-wrap {
    margin: 35px 0 20px;
}
.term-28 .term-description > p:last-child {
    padding-top: 10px;
}
.term-28 .sort-bar-wrap {
    display: none;
}
.term-28 .term-description {
    padding-bottom: 40px;
}
.term-28 .category-grid .image-capture > h5.simple-text-14 {
    display: none;
}
.term-28 .btn.btn-info.cart.product_type_simple {
    margin-top: 20px;
}
.wil {
    margin: 0 !important;
}
.span12 .soft-p {
    margin: 60px 0 24px;
    padding: 0 25px;
}
.page-id-628 .span4 .pink-text.section-title {
    color: #ee3223;
}
.grey-block-wrap .font-style-24 {
    font-size: 22px;
    line-height: 24px;
}
.page-id-628 .grey-block.service-grey-block > p {
    margin: 0;
}
.page-id-628 .span8 .section-title {
    font-size: 35px;
    font-weight: bold;
}
.page-id-628 .section-title .blue-text {
    color: #ee3223;
}
.white-wrap .software-text {
    margin: 30px 0;
}
.software-text .btn.btn-large.btn-danger {
    background-color: #ee3223;
    float: right;
}
.shortcode.available-services {
    clear: both;
}
.software-blog .blue-text {
    font-weight: normal;
}
.page-id-628 .question-wrap .simple-text-12, .page-id-1005 .question-wrap .simple-text-12 {
    font-size: 16px;
    margin: 0;
    padding: 35px 0;
}
.page-id-1005 .span6 .blue-text {
    color: #ee3223;
    font-size: 80px;
    font-weight: 200;
    text-transform: unset;
}
.page-id-1005 .span6 .soft-p:first-child {
    padding-top: 30px;
}
.span6 .soft-p2 {
    position: relative;
    top: 50px !important;
}
.soft-p3 {
    color: #d6d7da;
    margin-bottom: 24px;
    padding: 0 60px;
}
.arrow-right-training {
    margin-left: -25px;
}
.youtube-title {
    font-weight: bold;
    margin-bottom: 10px !important;
}
.youtube-author {
    color: #9095a1;
}
.youtube2 {
    margin-top: 165px;
}
.all-videos > a {
    color: #ee3223;
    float: right;
    font-size: 17px;
}
.all-videos > a:hover {
    color: #ee3223;
}
.page-id-1005 .question-wrap {
    padding: 55px 10px ;
}
.page-id-1005 .span8 .article-title > span {
    color: #ee3223;
}
.see-more a {
    color: #ee3223 !important;
}
.page-id-1005 .row .span8 .blue-text {
    color: #ed3324;
    padding-bottom: 10px;
}
.page-id-1005 .row .span6 .article-title > span {
    color: #ed3324 !important;
    text-transform: capitalize;
}
.page-id-1005 .row .span6 .article-title {
    margin: 0;
}
#woocommerce_top_rated_products-2 .popular-post .horizontal-blue-lines {
    background: none repeat scroll 0 0 rgba(0, 0, 0, 0) !important;
}
.popular-post .page-elements-title-wrap > h3 {
    color: #202c42;
}
.logo {
    padding: 5px 0 0;
}
.archive .logo {
    padding: 0;
}
.term-accessories-spare-parts .breadcrumb .active > span, .term-machines .breadcrumb .active > span {
    display: none;
}
.term-accessories-spare-parts .breadcrumb .active:after {
  content: 'Accessories & Spare Parts';
}
.term-machines .breadcrumb .active:after {
  content: 'Machines';
}
.term-accessories-spare-parts .woocommerce img, .woocommerce-page img {
    padding-top: 5px;
}
.term-accessories-spare-parts .view {
    min-height: 180px;
}
.term-machines .section-title {
    font-size: 40px;
}
.term-description > p:nth-child(2), .term-description > p:nth-child(3) {
    font-size: 18px;
    line-height: 25px;
}
.action-area-mini {
    background: url("/wp-content/uploads/2015/02/breadcrumb.png") no-repeat scroll 0 0 / cover rgba(0, 0, 0, 0);
}
.foto-pattern {
    background: none repeat scroll 0 0 rgba(0, 0, 0, 0);
}
.call-action-photo-wrapper {
    height: 358px;
}
.bx-controls-direction .bx-prev, .bx-controls-direction .bx-next {
	top: -15px;
}
.service-cont {
    padding: 20px 0;
}
.quest {
    width: 10%;
}
.woocommerce .details-wrap {
    margin-top: 20px;
}
/*************************************************** SERVICES ************************************************/
/*.single-service .white-wrap.container.page-content {
    background: url("/wp-content/uploads/2015/03/services-back.png") repeat scroll 0 0 rgba(0, 0, 0, 0);
}*/
.questh {
    font-size: 30px;
    text-align: center;
    padding-bottom: 25px;
}
.ul-service1 {
    float: left;
    margin-right: 25px;
    width: 50%;
}
.li-service {
    font-size: 20px;
    line-height: 30px;
    list-style-image: url("/wp-content/uploads/2015/03/tick2.png");
}
.service-p {
    font-size: 20px;
    line-height: 28px;
}
/*************************************************** PRODUCT PAGE ************************************************/
.p-short {
    font-size: 15px;
    line-height: 25px;
}
#tab_woocommerce_description .p-short {
    font-size: 15px;
    line-height: 25px;
}
.li-prod {
    font-size: 15px;
    line-height: 25px;
    list-style-image: url("/wp-content/uploads/2015/03/tick2.png");
}
.p-download {
    clear: both;
    font-size: 15px !important;
    line-height: 25px !important;
}
.left {
    float: left;
    width: 50%;
}
.right {
    float: left;
    margin-top: -38px;
    width: 50%;
}
/*************************************************** SOFTWARE ************************************************/
.soft-features-left, .soft-features-right {
    clear: both;
}
.soft-features-right {
    text-align: right;
}
.soft-features-left .btn.btn-small.btn-danger, .soft-features-right .btn.btn-small.btn-danger {
    background-color: #e93122;
}
.soft-features-left .btn.btn-small.btn-danger:hover, .soft-features-right .btn.btn-small.btn-danger:hover {
    opacity: 0.8;
}
.feat-h3 {
    color: #2b3989;
    font-weight: bold;
}
.feat-p2 {
	clear: both;
    font-size: 18px;
    line-height: 30px;
}
.box-soft {
    background-color: #e5e5da;
    border: 5px solid #F2F2EC;
    margin-bottom: 10px;
    padding: 10px;
    width: 19%;
    text-align: center;
}
.soft-features-right .box-soft {
	float: right;
}
.single_avance {
    border: 3px solid #388da8;
}
.single_avance tr {
    border-bottom: 3px solid #388da8;
}
.single_avance td {
    padding: 10px;
    text-align: center;
}
.single_avance tr td:first-child {
    border-right: 3px solid #388da8;
}
.captcha-text {
    margin-bottom: 10px !important;
}
.contact-fields {
    margin-bottom: 0 !important;
}